{
    "files.associations": {
        "ostream": "cpp",
        "algorithm": "cpp",
        "random": "cpp",
        "sstream": "cpp",
        "array": "cpp",
        "string_view": "cpp",
        "initializer_list": "cpp",
        "utility": "cpp",
        "*.tpp": "cpp"
    }
}